.footer{
    margin: auto;
    width: 100%;
}

.footer-block{
    padding-bottom: 139px;
}

.footer-up{
    background: #3B2774;
    height: 406px;
    display: flex;
    flex-direction: column;
}

.gradient-line-footer{
    background: #8BD1F0;
    height: 4px;
    margin: auto;
    width: 100%;
}

.social-links{
    display: flex;
    justify-content: center;
    gap: 24px;
    margin-top: 62px;
}
.social-links >a{
    transition: 0.2s;
}
.social-links >a:hover{
    opacity: 0.7;
    transition: 0.2s;
    transform: scale(1.1);
}

.footer-links{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 47px;
    margin-top: 28px;
}
.footer-links-inner{
    color: #FFF;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    text-decoration-line: underline;
    text-underline-position: from-font;
    transition: 0.2s;

}
.footer-links-inner:hover{
    text-decoration: none;
    color: #FFF;
    transition: 0.2s;
    transform: scale(1.05);
}
.footer-links-inner:focus{
    text-decoration: none;
    color: #FFF;
    transition: 0.2s;
    transform: scale(1.05);
}

.footer-links-mail{
    color: #FFF;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    display: flex;
    align-items: center;
    gap: 6px;
    transition: 0.2s;
}
.footer-links-mail:hover{
    text-decoration-line: underline;
    text-underline-position: from-font;
    color: #FFF;
    transition: 0.2s;
    transform: scale(1.05);
}

.footer-links-mail:focus{
    text-decoration-line: underline;
    text-underline-position: from-font;
    color: #FFF;
    transition: 0.2s;
    transform: scale(1.05);
}

.footer-links-mail >span{
    margin-top: 4px;
}

.footer-desc >p{
    color: #FFF;
    text-align: center;
    font-family: "CongenialMedium";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    opacity: 0.5;
    margin: 30px auto 0;
    width: 840px;
}
.footer-desc >p >a{
    color: #FFF;
    font-family: "CongenialMedium";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    text-decoration: underline;
    transition: 0.2s;
}

.footer-desc >p >a:hover{
    text-decoration: none;
    transition: 0.2s;
    transform: scale(1.05);
}

.footer-img{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.footer-desc2 >p{
    color: #FFF;
    text-align: center;
    font-family: "CongenialMedium";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    opacity: 0.5;
    margin: 7px 0 32px;
}

.footer-down{
    background: #8BD1F0;
    height: 139px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    /*max-width: 1920px;*/
    z-index: 4;
}

.footer-down >p{
    color: #3B2774;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.48px;
    margin: 0;
}
